@import url('../fonts/template-fonts.css');

* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: "t-TTCommons-DemiBold", sans-serif;
/*	font-size: 16px !important;*/
/*	line-height: 2rem !important;*/
	color: #000000;
	min-height: 1000px;
}
#template-header {
	position: relative;
}
#template-header .template-wrapper  {
	display: flex;
	flex-flow: row nowrap;
	align-items: stretch;
	background-color: #1d1655;
}
#template-header .template-header-1 {
	flex: 1 1 auto;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
#template-header a {
	display: inline-block;
    font-weight: 600;
}
.template-logo a {
	padding: 0.5rem 30px;
	color: #ffffff;
	text-decoration: none;
}
.template-logo a:hover {
	color: #ffffff;
}
.template-contact a {
	min-width: 160px;
	padding: 0.5rem 10px;
	color: #ffffff;
	text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
	text-decoration: none;
    letter-spacing: 0.02em;
	text-align: center;
}
.template-contact a:hover {
	background-color: #484475;
	color: #ffffff;
	text-decoration: underline;
}
.template-contact svg {
    width: 14px;
    height: 14px;
    margin-right: 10px;
    margin-top: -2px;
	font-size: 18px;
}
.template-links a {
	min-width: 160px;
	padding: 0.5rem 10px;
	background-color: #04bae0;
    border: 1px solid #04bae0;
    color: #1d1655;
 	font-size: 18px;
    letter-spacing: 0.02em;
	text-decoration: none;
	text-align: center;
}
.template-links a:hover {
    background-color: #44c8e6;
    border-color: #44c8e6;
	text-decoration: underline;
	cursor: pointer;
}
.template-menu-container{
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
	width: 100%;
	padding: 0 2rem;
	background: #ffffff;
	border-bottom: 2px solid #1d1655;
	z-index: 99999;
}
.template-menu-wrapper {
    max-width: 1180px;
	margin: auto;
	padding: 0 2rem;
    transition: opacity 0.3s ease-in-out 0s;
    opacity: 1;
}
.template-links-header {
	position: relative;
	margin: 0;
	padding: 40px 0 0;
	font-family: "t-TTCommons-Black", sans-serif;
	font-size: 24px;
}
.template-links-header:after {
    content: "";
    position: absolute;
	top: 100%;
    bottom: 0;
	left: 0;
    display: block;
	width: 150px;
    height: 4px;
    background-color: rgb(4, 186, 224);
    border-radius: 2px;
}
.template-menu {
	margin: 1rem 0;
	padding: 0;
	list-style: none;
	font-family: "t-TTCommons-Regular", sans-serif;
	font-weight: 400;
}
.template-menu li > a {
	padding: 5px 0;
	color: #1d1655;
	text-decoration: none;
}
.template-menu li > a:hover {
	text-decoration: underline;
}